package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Author Gwl·Q
 * @ClassName OrderSyncEsRequest
 * @Date 2020/11/9 4:48 PM
 */
public class OrderSyncEsRequest implements Serializable {

    private static final long serialVersionUID = -1695344568275034066L;

    @ApiModelProperty(value = "订单号")
    private String orderNo;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
